@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: "Orbitron-Regular";
  src: url("../font/Orbitron-Regular.ttf");
}
@font-face {
  font-family: "Orbitron-Bold";
  src: url("../font/Orbitron-Bold.ttf");
}
@font-face {
  font-family: "NotoSansJP-Regular";
  src: url("../font/NotoSansJP-Regular.otf");
}
@font-face {
  font-family: "NotoSansJP-Medium";
  src: url("../font/NotoSansJP-Medium.ttf");
}
@font-face {
  font-family: "NotoSansJP-Bold";
  src: url("../font/NotoSansJP-Bold.ttf");
}
@font-face {
  font-family: "NotoSansJP-Black";
  src: url("../font/NotoSansJP-Black.ttf");
}
@font-face {
  font-family: "NotoSerifJP-Black";
  src: url("../font/font/NotoSerifJP-Black.ttf");
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-family: "NotoSansJP-Regular", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.6rem;
  color: #ecebec;
  overflow-x: hidden;
  min-height: 100vh;
  position: relative;
  padding-bottom: 532px;
  /*フッターの高さ入力*/
}
@media screen and (max-width: 1080px) {
  body {
    padding-bottom: 0;
    /*フッターの高さ入力*/
  }
}

main {
  overflow: hidden;
}

.fixedmenu {
  background: #fff;
}

#switch,
.sp_logo,
.display_sp {
  display: none;
}

#NavWrap {
  display: none;
  flex-direction: column;
}
@media screen and (max-width: 1080px) {
  #NavWrap {
    padding-top: 30px;
    padding-bottom: 20px;
    position: fixed;
    bottom: 60px;
    right: 1.25%;
    width: 27%;
    background: #151730;
    transition: all 0.3s;
    box-sizing: border-box;
    display: block;
    opacity: 0;
    visibility: hidden;
    border-radius: 10px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.16);
  }
}

img {
  width: 100%;
  height: auto;
  pointer-events: none;
  /* SPの長押し禁止 */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

a {
  display: block;
}

@media screen and (max-width: 1200px) {
  .w1200 {
    padding: 0 15px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 1200px) {
  .w744 {
    padding: 0 15px;
    box-sizing: border-box;
  }
}

/*ヘッダー------------------------------------------*/
header {
  position: fixed;
  width: 100%;
  z-index: 99;
  top: 0;
  left: 0;
}
header .inner_header {
  position: relative;
  max-width: 1200px;
  margin: auto;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1200px) {
  header .inner_header {
    padding: 0 15px;
  }
}
header .logo {
  position: absolute;
  top: 1vh;
  left: 0;
  width: 210px;
  height: 50px;
}
header ul.header_menu,
header .link_menu {
  display: flex;
  flex-direction: column;
  margin-right: 0;
  margin-left: auto;
}
header .header_menu li {
  text-align: left;
}
header .header_menu li a {
  display: block;
}
header .link_menu li a {
  display: flex;
  justify-content: center;
  align-items: center;
}
header .link_menu li a .logo_area {
  display: block;
  width: 18px;
  height: 18px;
}
header.fixedmenu .header_menu li a {
  color: #333;
}
@media screen and (max-width: 1080px) {
  header .header_wrap {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    width: 43%;
    height: 60px;
    max-width: 360px;
    z-index: 999;
    background: #9b2f31;
    border-radius: 10px 10px 0 0;
  }
}

section {
  position: relative;
  display: block;
}

.relative {
  position: relative;
}

.null {
  position: relative;
  top: -200px;
}

.w1200,
.w744 {
  max-width: 1200px;
  margin: auto;
  position: relative;
}
.w1200.w744,
.w744.w744 {
  max-width: 744px;
}

.flex_warp {
  display: flex;
  justify-content: space-between;
}

.map {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.map iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border-radius: 15px;
}

footer {
  width: 32.5%;
  margin: 0 auto 50px;
  position: sticky;
  top: 100vh;
  z-index: -1;
}
footer .footer__policy a {
  font-family: "NotoSansJP-Bold";
  font-size: clamp(1rem, 1vw, 1.2rem);
  color: #00bdd3;
  padding-left: 0.8rem;
}
footer .footer_wrap {
  margin: 0 0 0 50%;
  text-align: center;
  padding: 15px;
  width: 100%;
  max-width: 390px;
  background: #151730;
  position: relative;
  z-index: 10;
}
footer .footer_wrap .footer_content {
  padding: 40px 0;
  position: relative;
}
footer .footer_wrap .footer_content::before {
  content: "";
  position: absolute;
  background: url(../img/border.svg);
  width: 100%;
  height: 2px;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  box-shadow: 0px 0px 5px #00bdd3;
}
footer .footer_wrap .footer_content::after {
  content: "";
  position: absolute;
  background: url(../img/border.svg);
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  box-shadow: 0px 0px 5px #00bdd3;
}
footer .footer_wrap dl {
  font-family: "NotoSansJP-Bold";
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 23px;
  font-size: clamp(1.2rem, 1.4vw, 1.4rem);
  color: #ecebec;
}
footer .footer_wrap dl dt {
  color: #00bdd3;
  margin-bottom: 8px;
}
footer .footer_wrap dl dt span {
  padding: 0 5px;
}
footer .footer_wrap dl dd {
  color: #ffffff;
  line-height: 1.7;
}

@media screen and (max-width: 1080px) {
  footer {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  .w1200 {
    padding: 0 15px;
    box-sizing: border-box;
  }
  .w744 {
    padding: 0 15px;
    box-sizing: border-box;
  }
  header .inner_header {
    padding: 0 15px;
  }
}
@media screen and (max-width: 1080px) {
  /*ヘッダー--------------------------------------*/
  body {
    padding-bottom: 0;
    /*フッターの高さ入力*/
  }
  header .header_wrap {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    width: 43%;
    height: 60px;
    max-width: 360px;
    z-index: 999;
    background: #151730;
    border-radius: 10px 10px 0 0;
  }
  #switch ~ label {
    width: 40px;
    height: 40px;
    position: absolute;
    box-sizing: border-box;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    z-index: 999;
    background: #151730;
    border-radius: 5px;
  }
  #switch:checked ~ label {
    background: #00bdd3;
  }
  #switch ~ label span {
    display: inline-block;
    transition: all 0.2s;
    /*アニメーションの設定*/
    position: absolute;
    left: 8px;
    height: 1px;
    background: #ecebec;
    width: 60%;
  }
  #switch ~ label span:nth-of-type(1) {
    top: 9px;
  }
  #switch ~ label span:nth-of-type(2) {
    top: 14px;
  }
  #switch ~ label span:nth-of-type(3) {
    top: 20px;
  }
  #switch ~ label span:last-child {
    color: #ecebec;
    font-size: 0.65rem;
    left: 0;
    right: 0;
    margin: auto;
    background-color: transparent !important;
    width: 77%;
  }
  #switch ~ label span.menu_text span:first-child {
    display: inline-block;
    background-color: transparent !important;
    top: 27px;
    width: 100%;
    right: 0;
    left: 0;
    text-align: center;
  }
  #switch ~ label span.menu_text span:last-child {
    display: none;
  }
  #switch:checked ~ label span:nth-of-type(1) {
    top: 8px;
    left: 9px;
    transform: translateY(6px) rotate(-30deg);
    width: 60%;
  }
  #switch:checked ~ label span:nth-of-type(2) {
    opacity: 0;
  }
  #switch:checked ~ label span:nth-of-type(3) {
    top: 20px;
    left: 9px;
    transform: translateY(-6px) rotate(30deg);
    width: 60%;
  }
  #switch:checked ~ label span.menu_text span:first-child {
    display: none;
    background: none;
  }
  #switch:checked ~ label span.menu_text span:last-child {
    display: inline-block;
    opacity: 1;
    top: 27px;
    text-align: center;
  }
  #switch:checked ~ #NavWrap {
    display: block;
    opacity: 1;
    visibility: visible;
    bottom: 70px;
    right: 1.25%;
    box-sizing: border-box;
  }
  header ul.header_menu {
    width: 70%;
    flex-direction: column;
    margin: 0 auto;
  }
  header ul.header_menu li a {
    display: block;
    padding-left: 12px;
    margin-bottom: 1em;
    font-size: clamp(1rem, 1.7vw, 1.6rem);
    color: #ecebec;
    transition: all 0.3s;
    position: relative;
  }
  header ul.header_menu li a:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0%;
    margin: auto;
    left: -5px;
    background: url(../img/triangle.svg) no-repeat;
    width: 15px;
    padding-top: 15px;
    background-size: contain;
  }
  header nav .link_menu {
    display: flex;
    flex-wrap: nowrap;
    width: 70%;
    margin: 0 auto;
  }
  header nav .link_menu li a {
    display: block;
    padding: 9.5px 0;
    margin-bottom: 0.5em;
    color: #151730;
    font-weight: bold;
    font-size: clamp(1.2rem, 1.1vw, 1.4rem);
    text-align: center;
    transition: all 0.3s;
    position: relative;
    background: linear-gradient(#00bdd3, #008084);
  }
  header nav .link_menu li a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #151730;
    -webkit-clip-path: polygon(10% 0%, 0 0, 0 40%);
    clip-path: polygon(10% 0%, 0 0, 0 40%);
    z-index: 1;
    transition: all 0.3s;
  }
  header nav .link_menu li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #151730;
    -webkit-clip-path: polygon(90% 100%, 100% 100%, 100% 60%);
    clip-path: polygon(90% 100%, 100% 100%, 100% 60%);
    z-index: 1;
    transition: all 0.3s;
  }
  header nav .link_menu li a .logo_area {
    display: inline-block;
    width: 12.5%;
  }
  .fix_menu,
  .fixedmenu {
    background: none;
  }
  .fixedmenu .header_menu li a {
    color: #fff;
  }
  #fixed-text,
  .midnightInner {
    height: 100%;
  }
  body .black .midnightInner .bar {
    background: #333 !important;
  }
  /*メイン--------------------------------------*/
  header .inner_header {
    width: 100%;
  }
  .display_pc {
    display: none;
  }
  .display_sp {
    display: block;
  }
  .null {
    position: relative;
    top: -150px;
  }
  h2 {
    font-size: 1.8rem;
  }
  /*フッター--------------------------------------*/
  footer .footer_wrap {
    margin: 0 0 0 auto;
    width: 43%;
    max-width: 360px;
    padding-bottom: 60px;
    line-height: 1.8;
  }
  footer .footer_wrap dl {
    display: flex;
    margin-bottom: 8px;
    font-size: clamp(1rem, 1vw, 1.2rem);
  }
}
@media (max-width: 768px) {
  header .header_wrap {
    margin: 0 auto;
    width: 93%;
    max-width: 390px;
    right: 50%;
    transform: translate(50%);
  }
  header #NavWrap {
    width: 60%;
  }
  header nav .header_menu li a {
    font-size: clamp(1rem, 4.1vw, 1.6rem);
  }
  header nav .link_menu li a {
    font-size: clamp(1.2rem, 3.5vw, 1.4rem);
  }
  footer .footer_wrap {
    margin: 0 auto;
    width: 93%;
    max-width: 390px;
  }
  footer .footer_wrap dl {
    font-size: clamp(1rem, 3vw, 1.2rem);
  }
}
@media (max-width: 600px) {
  header .header_wrap {
    width: 100%;
    max-width: none;
  }
  #NavWrap {
    width: 61%;
  }
  footer {
    width: 100%;
    margin: 0;
  }
  footer .footer_wrap {
    margin: 0 auto 50px;
    width: 100%;
    max-width: none;
    padding-bottom: 90px;
  }
}
@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
/*WP-navigation*/
.navigation {
  width: 100%;
  margin-bottom: 60px;
}
.navigation .pages {
  display: none;
}
.navigation .page {
  margin-right: 10px;
}
.navigation .page.smaller, .navigation .page.larger {
  color: #00bdd3;
  background-color: #151730;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: solid 1px #00bdd3;
  box-shadow: 0px 0px 4px #00bdd3;
  margin-right: 10px;
}

.wp-pagenavi {
  clear: both;
  text-align: center;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  margin: auto;
}
.wp-pagenavi span.current {
  color: #00bdd3;
  background-color: #151730;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: solid 1px #00bdd3;
  margin-right: 10px;
  opacity: 0.4;
}
.wp-pagenavi a,
.wp-pagenavi span {
  display: inline-block;
  white-space: nowrap;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  color: #00bdd3;
  transition: 0.2s ease-in-out;
}

.previouspostslink {
  margin-right: 10px;
}

.main_container {
  overflow: visible;
}

.page_top_wrap {
  margin: 0 0 0 50%;
  width: 32.5%;
  max-width: 390px;
  background: #151730;
  position: relative;
  z-index: 10;
}

.page_top_btn {
  position: fixed;
  bottom: 15px;
  right: 0; /* JavaScript で計算 */
  margin-right: 15px;
  z-index: 99;
  width: 40px;
  height: 40px;
  background: transparent;
  border: solid 1px #00bdd3;
  background: rgba(21, 23, 48, 0.7);
}

.page_top_btn::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border: 0;
  border-bottom: solid 2px #12f7fc;
  border-right: solid 2px #12f7fc;
  transform: rotate(225deg);
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

@media (max-width: 1080px) {
  .page_top_btn {
    display: none;
  }
}